.adaptive {
    width: 1240px;
    margin: 0 auto;
    position: relative;
    padding: 0 20px;
    box-sizing: border-box;
}

@media only screen and (min-width: 960px) and (max-width: 1279px) {
    
.adaptive {
    width: 960px;
}

article a.artcimg {
    max-width: 50%;
}

footer .col.logotype {
    width: 370px;
    padding: 0 40px 0 0;
}

footer .col.logotype img {
    width: 100%;
}

header .col.menu ul li:hover {
    z-index: 2;
}

header .col.menu ul li a {
    font-size: 18px;
    line-height: 46px;
}

.col.contacts_info div.photo {
    width: 100%;
    height: auto;
}

section.contacts_container .table .col h2 {
    font-size: 50px;
}

.col.contacts_form .row.polit {
    margin: 0 0 20px;
}

.row.button span {
    float: none;
    margin: 0 0 20px;
    display: block;
}

.articleBlock {
    width: 33.333%;
    margin: 0 !important;
    padding: 0 10px 40px;
}

.articleBlock img {
    width: 100%;
}

.articleBlock a p {
    font-size: 16px;
    line-height: 22px;
}

header .col.menu ul li ul {
    display: none;
}

header .col.menu ul li a.sub {
    background: none;
    padding: 0 10px;
    font-size: 15px;
}

header .col.menu ul li a {
    padding: 0 10px;
    font-size: 15px;
    line-height: 40px;
}

header .col.menu ul li a.sub:hover {
    background: #1a1c20;
}

header .col.menu ul li {
    margin: 0 10px 10px 0;
}

.orderBlock {
    width: 294.5px;
}

.productBlock:nth-child(3n) {
    margin: 0 15px 50px 0;
}

.productBlock:nth-child(2n) {
    margin: 0 0 50px;
}

.productBlock_cont img {
    width: 100%;
}

.productBlock .image {
    width: 100%;
    height: auto;
}

header.header_home .bottom ul {
    height: auto;
}

header.header_home .bottom ul:after {content: "";display: block;clear: both;}

header.header_home .bottom ul li {
    margin: 0 10px 10px 0;
}

}

@media only screen and (min-width: 600px) and (max-width: 959px) {
    
.adaptive {
    width: 100%;
}

header nav.table .col.menu, header nav.table .col.cart {
    display: none;
}

header nav.table {
    padding: 58px 0 0;
}

header .col.logotype {
    width: 100%;
}

header .col.logotype a img {
    margin: 0 auto;
}

footer .col.menu {
    display: none;
}

footer .col.logotype {
    width: auto;
    padding-right: 40px;
}

footer .col.logotype img {
    max-width: 100%;
}

footer .copyright {
    font-size: 11px;
}

nav.fixed .table .col.menu ul {
    display: none;
}

a.mobile_menu_btn {
    display: block !important;
    float: left;
    width: 60px;
    height: 58px;
    background-image: url(/images/menu.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 36px;
}

nav.fixed {
    top: 0;
    opacity: 1;
    visibility: visible;
    z-index: 1000;
}

header.header_inside {
    height: 400px;
}

header.header_inside h1.pagetitle {
    padding: 0;
    font-size: 50px;
    line-height: 60px;
    margin: 0 0 15px;
}

article a.artcimg {
    max-width: 280px;
}

.mobile_menu {
    overflow: hidden;
    z-index: 102;
    position: fixed;
    top: 0;
    left: -250px;
    width: 250px;
    height: 100%;
    transition: 0.3s;
    padding-top: 58px;
    display: block !important;
    overflow: auto;
    box-sizing: border-box;
    background: #121317;
}

body.menu_open .mobile_menu {
    left: 0;
}

body.menu_open .close_back {
    opacity: 1;
    visibility: visible;
}

.mobile_menu ul {
}

.mobile_menu ul li {
    border-bottom: 1px solid #0a0a0c;
}

.mobile_menu ul li a {
    display: block;
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    font-family: "CenturyGothic";
    line-height: 22px;
    text-decoration: none;
}

.mobile_menu ul li ul {
    background: #0a0a0c;
    /* display: none; */
}

.mobile_menu ul li:first-child a {
    padding-top: 20px;
}

.mobile_menu ul li:last-child a {
    padding-bottom: 20px;
}

.mobile_menu ul li a.sub {
    background-image: url(/images/bottom.png);
    background-repeat: no-repeat;
    background-position: center right;
    box-sizing: border-box;
    border-right: 15px solid #121317;
    background-size: 14px;
    background: none;
}

.mobile_menu ul li ul li {
    border-bottom: 1px solid #020202;
}

.mobile_menu ul li ul li:last-child {
    border: none;
}

.mobile_menu ul li ul li:last-child {
    border: none;
}

body.fixed nav.fixed {
    z-index: 1000;
}

span.dark {
    display: none;
}

.col.contacts_form {
    display: none;
}

section.contacts_container .table .col.contacts_info {
    padding: 60px 0;
}

.col.contacts_info div {
    display: table;
    margin: 0 auto 70px;
}

section.contacts_container .table .col h2 {
    text-align: center;
}

.col.contacts_info div.photo {
    margin: 0 auto;
}

.main_back {
    position: fixed;
    right: 10px;
    top: 68px;
    z-index: 100;
}

.articleBlock {
    width: 50%;
    padding: 0 20px 40px;
    box-sizing: border-box;
    margin: 0 !important;
}

.articleBlock a {
    width: 100%;
}

.articleBlock a img {
    display: block;
    width: 100%;
}

.articleBlock a p {
    font-size: 16px;
    line-height: 22px;
    padding: 10px 0 0;
}

aside.col.left {
    display: none;
}

.productBlock {
    width: 50%;
    margin: 0 !important;
    padding: 0 15px 30px;
    box-sizing: border-box;
}

.productBlock_cont img {
    width: 100%;
    display: block;
}

.productBlock .image {
    width: 100%;
    height: auto;
}

.productBlock_bottom button {
    width: 120px;
    font-size: 20px;
}

.productBlock_bottom .price {
    font-size: 24px;
}

.productBlock_text h3 {
    font-size: 18px;
    line-height: 22px;
}

.productBlock_cont .image_txt {
    opacity: 1;
    transform: scale(1);
}

.productBlock_cont a.swipebox.zoom {
    opacity: 0.5;
    transform: scale(1);
}

.productBlock_cont:hover img {
    transform: scale(1);
    opacity: 1;
}

.headCart a.mainback:hover {
    background-color: #c9ad59;
}

.headCart a.mainback.act:hover {
    background-color: #fff;
}

h4.name_cook {
    display: none;
}

h3.introtext {
    display: none;
}

body.inside_page.delivery_list h1.pagetitle {
    margin: 0 0 15px;
}

.orderBlock {
    width: 100%;
    margin: 0 0 25px;
}

div#msCart .image {
    display: none;
}

div#msCart .table-responsive td.title {
    font-size: 16px;
    line-height: 20px;
    padding: 10px 20px;
}

div#msCart .table-responsive tr.footer th.total_count {
    display: none;
}

header.header_home .bottom ul {
    height: auto;
}

header.header_home .bottom ul:after {content: "";display: block;clear: both;}

header.header_home .bottom ul li {
    margin: 0 10px 10px 0;
}

header.header_home nav.table {
    padding: 100px 0 0;
}

section.delivery_head {
    height: auto;
    padding: 40px 0;
}

.delivery_text_head {
    padding: 0 0;
    text-align: center;
}

.delivery_text_head a {
    display: inline-block;
}

section.delivery_head h2 {
    font-size: 50px;
}

section.delivery_head h4.name_cook {
    display: block;
    text-align: center;
    margin: 0 0 10px;
    width: 100%;
}

section.delivery_head h3 {
    display: block;
}

}

@media only screen and (max-width: 599px) {
    
.adaptive {
    width: 100%;
}

header nav.table {padding: 0;}

header nav.table .col.cart {
    display: none;
}

header nav.table .col.menu {
    display: none;
}

.col.menu ul {
    display: none;
}

nav.fixed {
    top: 0;
    opacity: 1;
    visibility: visible;
    z-index: 1000;
}

.col {
    display: block;
}

footer .col.logotype {
    width: 100%;
    margin: 0 0 20px;
}

footer .col.logotype img {
    width: 100%;
}

article p {
    font-size: 16px;
    line-height: 24px;
}

footer {
    height: auto;
    margin: 0;
}

hr.clear.footer {
    height: 0;
}

.headCart a.mainback {
    font-size: 0;
    width: 58px;
    padding: 0;
    background-position: center;
}

.headCart {
    width: 218px;
}

footer .copyright {
    height: auto;
    line-height: 22px;
    text-align: center;
    padding: 15px 0;
    font-size: 15px;
}

footer .copyright .links {
    float: none;
}

footer .copyright span {
    float: none;
    font-size: 15px;
    text-align: center;
    display: block;
}

footer .foot_cont {
    height: auto;
    padding: 30px 0;
    text-align: center;
}

footer .copyright .links a {
    margin: 0;
}

footer .foot_btn {
    display: none;
}

footer .col.contacts .social {
    height: 26px;
    display: table;
    margin: 0 auto;
}

footer .social a {
    margin: 0 5px;
}

footer .col.contacts {
    width: auto;
}

footer .col h3 {
    margin: 0 0 20px;
}

footer .col.contacts a.telephone {
    margin: 0 0 10px;
}

article ul li {
    font-size: 15px;
    line-height: 24px;
}

header .col.logotype {
    width: 100%;
    text-align: center;
    padding: 70px 0 0;
}

header .col.logotype a img {
    margin: 0 auto;
}

header.header_inside {
    background-attachment: scroll;
    height: auto;
}

header.header_inside h1.pagetitle {
    padding: 0;
    font-size: 40px;
    line-height: 40px;
    margin: 0 0 15px;
}

header.header_inside ol.breadcrumb {
    padding: 0 0 30px;
    display: none;
}

article a.artcimg {
    float: none;
    margin: 0 0 30px;
    display: block;
}

i.cart-icon {
    display: none;
}

nav.fixed .table .col.cart {
    width: 218px;
    display: table-cell;
}

nav.fixed .col.menu {
    display: table-cell;
}

.msMiniCart {
    text-align: right;
}

.adaptive.table, .table {
    display: block;
}

nav.fixed .table {
    display: table;
}

a.mobile_menu_btn {
    display: block !important;
    float: left;
    width: 60px;
    height: 58px;
    background-image: url(/images/menu.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 26px;
}

.mobile_menu {
    overflow: hidden;
    z-index: 102;
    position: fixed;
    top: 0;
    left: -250px;
    width: 250px;
    height: 100%;
    transition: 0.3s;
    padding-top: 58px;
    display: block !important;
    overflow: auto;
    box-sizing: border-box;
    background: #121317;
}

body.menu_open .mobile_menu {
    left: 0;
}

body.menu_open {}

body.menu_open .close_back {
    opacity: 1;
    visibility: visible;
}

.mobile_menu ul {
}

.mobile_menu ul li {
    border-bottom: 1px solid #0a0a0c;
}

.mobile_menu ul li a {
    display: block;
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    font-family: "CenturyGothic";
    line-height: 22px;
    text-decoration: none;
}

.mobile_menu ul li ul {
    background: #0a0a0c;
    /* display: none; */
}

.mobile_menu ul li:first-child a {
    padding-top: 20px;
}

.mobile_menu ul li:last-child a {
    padding-bottom: 20px;
}

.mobile_menu ul li a.sub {
    background-image: url(/images/bottom.png);
    background-repeat: no-repeat;
    background-position: center right;
    box-sizing: border-box;
    border-right: 15px solid #121317;
    background-size: 14px;
    background: none;
}

.mobile_menu ul li ul li {
    border-bottom: 1px solid #020202;
}

.mobile_menu ul li ul li:last-child {
    border: none;
}

.mobile_menu ul li ul li:last-child {
    border: none;
}

.main_back_cont {
    padding: 20px 20px 10px;
}

.main_back {
    width: 100%;
    right: 0 !important;
    top: 0 !important;
    margin: 0;
    padding: 68px 10px 0;
}

.feedback .row strong {
    width: 75px !important;
    font-size: 15px;
    display: table-cell;
    margin: 0 !important;
    line-height: 40px;
    height: 40px;
}

.main_back_cont input#af_date {
}

.main_back_cont input#af_time {
    width: 100%;
}

.feedback .row .input {
    width: auto;
}

span.dark {
    display: none;
}

.col.contacts_form {
    display: none;
}

section.contacts_container .table .col.contacts_info {
    width: 100%;
    padding: 40px 0;
}

.col.contacts_info div.photo {
    width: 100%;
    height: auto;
}

.col.contacts_info div.photo img {
    height: auto;
}

section.contacts_container {
    height: auto;
}

section.contacts_container .table {
    height: auto;
}

section.contacts_container .table .col h2 {
    font-size: 40px;
}

.col.contacts_info div {
    margin: 0 0 30px;
}

.col.contacts_info div p {
    line-height: 23px;
    font-size: 16px;
}

.articleBlock {
    float: none;
    margin: 0 0 30px !important;
    width: 100%;
}

.articleBlock img {
    width: 100%;
    height: auto;
}

.articleBlock a p {
    font-size: 18px;
    padding: 10px 0 0;
}

aside.col.left {
    display: none;
}

h4.name_cook {
    text-align: center;
    width: auto;
    margin: 0;
    padding: 0 20px;
    display: none;
}

.delivery_text_head {
    text-align: center;
    font-size: 15px;
    line-height: 20px;
    padding: 0;
}

body.inside_page.delivery_list h1.pagetitle {
    margin: 0 0 15px;
    font-size: 30px;
    padding: 0 20px;
}

body.inside_page.delivery_list header h3.introtext {
    font-size: 18px;
    line-height: 22px;
    padding: 0 20px;
    display: none;
}

header.header_inside {
    background-attachment: scroll;
    background-size: cover;
}

header {
    padding: 0 0 30px;
}

.productBlock {
    width: 100%;
    float: none;
    margin: 0 0 30px !important;
}

.productBlock img {
    width: 100%;
}

.productBlock .image {
    width: 100%;
    height: auto;
}

.productBlock_bottom button {
    width: 140px;
    padding: 0;
}

header.header_home .bottom {
    position: relative;
    text-align: center;
}

video.video_back {
    display: none;
}

header.header_home {
    background-image: url(/images/header-sale.jpg);
    background-size: cover;
    background-position: center;
    height: auto !important;
}

header.header_home .bottom h3 {
    margin: 0;
}

header.header_home .bottom ul {
    height: auto;
    padding: 30px 0 0;
}

header.header_home .bottom ul li {
    margin: 0 10px 10px 0;
}

header.header_home .bottom ul li a {
    height: 46px;
    line-height: 46px;
    font-size: 16px;
    padding: 0 15px;
}

section.home_article {
    padding: 50px 0;
}

section.delivery_head {
    height: auto;
    background-attachment: scroll;
    background-size: cover;
    background-position: center;
    padding: 50px 0;
}

section.delivery_head h4.name_cook {
    display: none;
    padding: 0;
}

section.delivery_head h2 {
    font-size: 30px;
}

section.home_map .table .col {
    width: 100%;
}

section.home_map {
    display: none;
}

.productBlock_cont .image_txt {
    opacity: 1;
    transform: scale(1);
}

.productBlock_cont img {
    transform: scale(1);
    opacity: 0.5;
}

.productBlock_cont a.swipebox.zoom {
    opacity: 0.5;
    transform: scale(1);
}

.orderBlock {
    width: 100%;
}

.orderBottom h3 {
    font-size: 20px;
}

.orderBottom h4 {
    font-size: 18px;
}

.orderBottom button {
    width: 100%;
}

div#msCart .image {
    display: none !important;
}

div#msCart .weight {
    display: none;
}

div#msCart .price {
    display: none;
}

div#msCart .table-responsive td.title {
    font-size: 14px;
    line-height: 15px;
    padding: 10px;
}

div#msCart td.count input {
    width: 40px;
}

div#msCart .table-responsive tr.header th {
    font-size: 14px;
    padding: 10px;
}

th.total_weight.text-nowrap {
    display: none;
}

#msCart .remove button {
    width: 24px;
    height: 24px;
    line-height: 24px;
}

div#msCart .table-responsive .cost {
    width: 80px;
}

div#msCart .count {
    width: 50px;
}

#msCart .remove {
    width: 44px !important;
}

body.inside_page.cart.fixed {}

body.cart section.container {}

body.cart section.container .adaptive.table {
    padding: 0;
}

div#msCart .table-responsive {
    border-radius: 0;
}

div#msCart .table-responsive tr.footer {
    display: none;
}

.orderBottom {
    padding: 10px 20px 0;
}

th.count {
    white-space: nowrap;
}

.list_empty {
    font-size: 40px;
    line-height: 44px;
}

header.header_home .bottom ul:after {content: "";display: block;clear: both;}

.mobile_menu_delivery_btn {
    display: block !important;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 100;
    transition: 0.2s;
}

.mobile_menu_delivery_btn a {
    background-color: rgb(201 173 89);
    display: block;
    width: 58px;
    height: 58px;
    margin: 10px;
    border-radius: 4px;
    box-shadow: 0 0 15px 0px rgb(0 0 0 / 50%);
    background-image: url(/images/waiter.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 32px;
}

body.menu_delivery_open .mobile_menu_delivery_btn {
    opacity: 0;
}

body.menu_delivery_open .mobile_menu_delivery_cont {bottom: 0;opacity: 1;visibility: visible;}

body.menu_delivery_open .close_back {
    opacity: 1;
    visibility: visible;
}

.mobile_menu_delivery_cont {
    position: fixed;
    display: block !important;
    width: 100%;
    bottom: -50px;
    left: 0;
    z-index: 100;
    background: #1a1c20;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: 0.2s;
}

.mobile_menu_delivery_cont ul li a {
    display: block;
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    font-family: "CenturyGothic";
    line-height: 22px;
    text-decoration: none;
}

.mobile_menu_delivery_cont ul li {
    border-top: 1px solid #0a0a0c;
}

.mobile_menu_delivery_cont ul li:first-child {
    border: none;
}

.mobile_menu_delivery_cont h3 {
    background: #c9ad59;
    line-height: 50px;
    font-size: 20px;
    text-transform: uppercase;
    font-family: "CenturyGothicBold";
}

.mobile_menu_delivery_cont ul {
    height: 344px;
    overflow: auto;
}

}